---
init_groups:
  - docker

remove_directories:
  - Templates
  - Videos
  - Documents
  - Music
  - Downloads
  - Pictures
  - Public
  - Desktop

create_directories:
  - documents
  - music
  - downloads
  - pictures
  - scripts
  - projects
  - src
  - .config
  - .config/remind

create_files:
  - .config/remind/.reminders

init_users:
  opal:
    name: opal
    group: opal
    groups: 
      - sudo
      - docker
      - video
      - netdev
      - lpadmin
    state: present
    shell: /bin/bash
    create_home: true

ansible_galaxy_collections:
  - community.general
  - community.docker
  - ansible.posix
